2021-04-18 22:51 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004995Wiz[WHDLoad Installs Games] AGApublic2021-04-01 12:19
ReporterDanyPPC 
Assigned ToPsygoreProject InfoWiz: Quest for the Magic Lantern (Mutation Software)
http://www.whdload.de/games/Wiz.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004995: Intro and Game music accelerated
DescriptionNew slave 1.1 has problems with accelerated intro and game music on my A1200 with Blizzard 1230 and Blizzard PPC/060@50Mhz.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoft45 - Kick 3.1.4
WHDLoad18.6
imported
Attached Files

-Relationships
related to 0005018closedPsygore Also reported on Mantis Bug Tracker. Problem on WinUAE, A1200/030, MiST 020, 
+Relationships

-Notes

note ~0009502

Psygore (developer)

Could you pls attached the slave 1.2 ?
It should fix the music speed issue.

note ~0009610

Psygore (developer)

New install available
+Notes

-Issue History
Date Modified Username Field Change
2021-02-01 10:31 DanyPPC New Issue
2021-02-01 13:15 Psygore Assigned To => Psygore
2021-02-01 13:15 Psygore Status new => assigned
2021-02-01 13:15 Psygore File Added: Wiz12.lha
2021-02-01 13:16 Psygore Note Added: 0009502
2021-02-18 17:45 Psygore Relationship added related to 0005018
2021-02-20 19:51 Psygore Status assigned => resolved
2021-02-20 19:51 Psygore Resolution open => fixed
2021-02-20 19:51 Psygore Note Added: 0009610
2021-04-01 12:19 Psygore Status resolved => closed
+Issue History